
Quantification tool - Bug #515

Change the logic for adding batches in the Selected medicines tab of the New forecasting

03/18/2013 07:53 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 03/21/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

Remove the column “Batches to expire”.

When the user clicks on the column Stock on hand the current table Batches to expire would be displayed allowing entering data.

The column Stock on hand couldn't be changed by the users directly. All info displayed in this column should come from the quantity

informed in the Batches to expire only.

See related issues # 511, # 512 and #513.

History

#1 - 03/21/2013 06:45 AM - Oleksii Kurasov

- Due date set to 03/21/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/25/2013 07:26 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
